/* ========================= иряър ======================*/

div.header {
	background:url('/images/styles_5/head_en.jpg') !important;
}

div.leftArtistBlock.hovered b, .filterButtons.selected  {
	background:#245289 !important;
}

div.category, .siteSpec {
	background-color:#245289 !important;
}

li.addSong {
	background:#2774c2;
}